
/* misfitmame start */

#include "../mame/drivers/neogeo.c"

// NOTE - mame/neodrvr has been modified to include extra bioses

/******************************************************************************/


	/* The Encrypted Boards do not have a s1 rom, data for it comes from the Cx ROMs */
#define NEO_SFIX_MT_128K \
	ROM_Y_ZOOM \
	ROM_REGION( 0x20000, "fixed", 0 ) \
	ROM_FILL( 0, 0x20000, 0 ) \
	ROM_REGION( 0x20000, "fixedbios", 0 ) \
	ROM_LOAD( "sfix.sfx",  0, 0x20000, CRC(354029fc) SHA1(4ae4bf23b4c2acff875775d4cbff5583893ce2a1) )


#define NEO_SFIX_MT_512K \
	ROM_Y_ZOOM \
	ROM_REGION( 0x80000, "fixed", 0 ) \
	ROM_FILL( 0, 0x80000, 0 ) \
	ROM_REGION( 0x20000, "fixedbios", 0 ) \
	ROM_LOAD( "sfix.sfx",  0, 0x20000, CRC(354029fc) SHA1(4ae4bf23b4c2acff875775d4cbff5583893ce2a1) )


/******************************************************************************/


#include "neogeo1.c"
#include "kof96.c"
#include "kof97.c"
#include "kof98.c"
#include "kof99.c"
#include "kof2000.c"
#include "kof2001.c"
#include "kof2002.c"
#include "kof2003.c"
#include "mslug.c"
#include "mgd2.c"


/* misfitmame end */
